<ion-content>
  <ion-tabs>
    <ion-tab-bar slot="bottom">
      <ion-tab-button tab="logs">
        <ion-icon name="log-in"></ion-icon>
        <ion-badge *ngIf="this.cacheVisitorLog?.unReadCount!=0" color="danger">{{this.cacheVisitorLog?.unReadCount}}</ion-badge>
        <ion-label>{{ 'Visitor Logs' | translate }}</ion-label>
      </ion-tab-button>
      <ion-tab-button tab="resident-delivery-logs">
        <ion-icon name="gift"></ion-icon>
        <ion-badge *ngIf="this.cacheDeliveryLog?.unReadCount!=0" color="danger">{{this.cacheDeliveryLog?.unReadCount}}</ion-badge>
        <ion-label>{{ 'Delivery Logs' | translate }}</ion-label>
      </ion-tab-button>
      <ion-tab-button tab="resident-notices">
        <ion-icon name="notifications"></ion-icon>
        <ion-label>{{ 'Notices' | translate }}</ion-label>
        <ion-badge *ngIf="this.cacheNotice?.unReadCount!=0" color="danger">{{this.cacheNotice?.unReadCount}}</ion-badge>
      </ion-tab-button>
      <ion-tab-button tab="demands">
        <ion-icon name="wallet"></ion-icon>
        <ion-label>{{ 'Demands' | translate }}</ion-label>
        <ion-badge *ngIf="this.cacheDemandLog?.unReadCount!=0" color="danger">{{this.cacheDemandLog?.unReadCount}}</ion-badge>
      </ion-tab-button>
    </ion-tab-bar>
  </ion-tabs>
</ion-content>
